{% extends "main/base.html" %}

 
{% block content %}
<div class="container">
		<h1 class=" text-center">Change your password</h1>
  <p>Use the form below to change your password.</p>
  <form action="." method="post">
    {{ form.as_p }}
    <p><input type="submit" value="Change"></p>
    {% csrf_token %}
  </form>
</div>
{% endblock %}